RubyGems Navigation menu

Dépendances inversées pour acts_as_translated Latest version of the following gems require acts_as_translated

Total de téléchargements 18 372

Pour cette version 3 396

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: ~> 2.0

Liens: